#inner {
	border-top: none!important;
}

/* settings - start */
body {
    font-size: 11px;
	    background: #ffffff  url("")  repeat-x;
}
a {
    color: #ea9848;
}

a:hover {
    color: #2eb87e;
}
#menu {
		background: #ea9848 url("") repeat-x;
}
.nav li li {
    background: #ea9848 none repeat;
}
.nav li li a:hover {
    background-color: #ea9848;
}
.nav a {
    color: #ffffff;
}
.nav li li a {
    color: #ffffff;
}

#nav li a {
	    background: #258CC9 url("") repeat-x;
    color: #ffffff;
}

#nav li a:hover {
    background-color: #383838;
    color: #ffffff;
}

#left-slave {
    background-color: #F5F9FE;
}

#right-slave {
    background-color: #F5F9FE;
}
#country-list a{
    color: #3A80AD;
}
#country-list a:hover{
    color: #9B4A3F;
}
#footer {
	    background: #3e4ea4 url("") repeat-x;
    color: #ffffff;
}
#footer a {
    color: #ffffff;
}

.altrow,
.sm-result:nth-child(2n+1){
    background-color: #eee;
}
    background-color: #eee;
}

table.scroll tbody tr.alt{
    background-color: #eee;
}

.top-offer-square{
    background: #eee;
}

#master{
        width:902px;border-left:none;border-right:none;
    }

#show-map{
    color : #ea9848;
}

/* settings - own */

/* CSS Document */
h1,
h2,
h3,
h4,
h5,
h6{
  font-family:'Roboto', Arial, helvetica, sans-serif;
}
input[type="submit"] {
  cursor: pointer;
  font-family:'Roboto', Arial, helvetica, sans-serif;
}
input[type="text"],
select,
textarea,
.selectBox,
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family:'Roboto', Arial, helvetica, sans-serif;
}

#colorbox,
#colorbox *,
#showReviews *{
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
a{
  text-decoration: none;
}
body {
  background-position: top center;
  font-size: 13px;
}

#main,
#wrap,
#inner,
#head {
  width: 100%;
  background: transparent none;
  border: 0 none;
}

.no-title .cd-title {
  display: none !important;
}

/* head */
#head{
  background: #f3f3f3;
}
.head-inner{
  width: 1000px;
  margin: 0 auto;
}

#head::after {
  display: block;
  clear: both;
  overflow: hidden;
  content: '';
}
#head > a {
  display: block;
  float: left;
}
#head img {
  width: auto;
  background: transparent none;
}

#head #footer-menu{
  font-size: 16px;
  margin: 20px 0;
}
#head #footer-menu li{
  padding: 0 10px;
  border-right: 1px solid  #bfbfbf;
}
#head #footer-menu li:last-child{
  border-right: 0;
}
#head #footer-menu a{
  color: #000;
}
#head .kontakt{
  clear: both;
  text-align: right;
  margin-top: 20px;
}
#head .kontakt .phone{
  font-size: 28px;
  font-weight: 700;
}
#head .kontakt .phone a{
  color: #3e4ea4;
}
#head .kontakt .phone img{
  margin-right: 15px;
  vertical-align: middle;
}
#head .kontakt .skype{
  font-size: 16px;
  background: url("/11851/uploads/fs_images/contentdesignimagesets/7/1425488676skype-24_275_o.png") no-repeat left center;
  padding-left: 30px;
  width: 127px;
  float: right;
}
#head .kontakt .skype a{
  color: #000;
}

/* menu */
#menu{
  width: 1000px;
  margin: 0 auto;
  height: 75px;
}
#menu > ul > li{
  padding: 15px 0;
  max-width:165px; 
  text-align: center;
}
#menu li div a{
  border-right: 1px solid  #efaf70;
  font-size: 17px;
  font-weight: 400;
  display: table-cell;
  vertical-align: middle;
  line-height:20px !important;
  float: none;
}
#menu li:hover div a{
  text-decoration: underline;
}

#menu li:last-child div a{
  border-right: 0;
}
.nav li:hover ul,
ul.nav li.sfHover ul {
  top: 75px;
  z-index: 10;
}

#menu li.menu-first a {
  background: url("/11851/uploads/fs_images/contentdesignimagesets/7/home_207_o.png") no-repeat center center;
  text-indent: -9999px;
  padding: 0 30px;
}

#menu ul ul{
  width: 250px !important;
  background: #ea9848;
}

.nav li li {
  border-bottom: 0;
  width: 250px !important;
}

.nav li li a {
  padding: 10px 20px;
  font-weight: normal;
  font-size: 16px;
  text-align: left;
  height: 43px !important;
  line-height: 22px !important;
  width: 250px !important;
}

.nav li li:hover a {
  text-decoration: underline;
}

/* main */
#cont{
  border: 0;
  width: 1000px;
  margin: 0 auto;
}
.homepage #cont{
  width: 100%;
}
#master{
  width: auto;
  border: 0;
}
#cont.clearfix #master{
  width: 70%;
}

#left-slave{
  width: 30%;
  padding-right: 30px;
  background: transparent none !important;
  margin-top: 25px;
}

.default-design{
  width: 100%;
}
.homepage .default-design{
  width: 1000px;
  margin: 0 auto 20px auto;
}
.default-design.full-width{
  background: #f3f3f3;
}
.default-design.full-width .cd-title,
.default-design.full-width .cd-content{
  width: 1000px;
  margin: 0 auto;
}

.default-design .cd-title {
  margin: 20px 0;
}

.default-design .cd-title .text {
  font-weight: 400;
}

.hp-top-wrap{
  width: 1000px;
  margin: 25px auto 0 auto;
}
.hp-top-wrap .cd-title{
  display: none !important;
}

/* slider */
.hp-top-wrap .hp-slider{
  float: left;
  width: 576px;
  position: relative;
  height: 372px;
  overflow: hidden;
}

.hp-slider .caroufredsel_wrapper {
  margin-top: 0 !important;
}

.hp-slider ul {
  padding: 0;
}

.hp-slider .thumb {
}

.hp-slider .thumb a img {
  width: 576px;
  height: 372px;
}

.hp-slider .subscribe {
  background: rgba(234,152,72,0.70);
  padding: 25px;
  width: 220px;
  height: 372px;
  position: relative;
  top: -372px;
  color: #fff;

}

.hp-slider .subscribe a {
  color: #fff;
}

.hp-slider .rating {
  margin-top: 20px;
  height: 16px;
  margin-bottom: 5px;
}

.hp-slider .country a {
  font-size: 25px;
  font-weight: 300;
}

.hp-slider .destination {
  font-size: 20px;
  font-weight: 300;
}

.hp-slider .hotel {
  font-size: 15px;
  margin-bottom: 25px;
}

.hp-slider .info {
  margin-bottom: 40px;
  font-size: 15px;
}

.hp-slider .info img {
  margin-top: 5px;
}

.hp-slider .price span {
  font-size: 16px;
  font-weight: 300;
}

.hp-slider .price a {
  font-size: 30px;
  font-weight: 300;
}

/* searchmask */
.searchmask-global{
  background: #3e4ea4 !important;
  padding: 15px;
  width: 100%;
}

.homepage .searchmask-global {
  padding: 15px 15px 0 15px;
}

.hp-maska.searchmask-global {
  width: 405px;
  float: right;
} 

.searchmask-global .cd-title {
  display: none !important;
}

.searchmask-global .cd-content,
.searchmask-global .cd-content form {
  padding: 0;
}
.searchmask-global .input {
  width: 100%;
  padding: 0;
  height: 28px;
}


#left-slave .searchmask-global .input,
#right-slave .searchmask-global .input {
  width: 100%;
  margin-right: 0;
  height: 66px;
  float: none;
  margin-bottom: 0;
}
.searchmask-global .sm-last {
  margin-right: 0;
}
.searchmask-global label {
  width: 100%;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  text-align: right;
  padding: 7px 10px 7px 0;
  float: none;
  margin-left: 0;
}

.searchmask-global .input.sm-ds label {
  width: 50px;
  overflow: hidden;
  height: 30px;
  margin-left: 80px;
}

.hp-maska.searchmask-global label {
  width: 35%;
  padding-right: 10px;
  float: left;
}

#left-slave .searchmask-global label {
  text-align: left;
  margin-left: 0;
}

.searchmask-global .selectBox,
.searchmask-global input[type='text'],
.searchmask-global .dest-selector-opener {
  width: 100% !important;
  border: 0 none;
  background: #fff;
  padding: 6px 7px;
  font-size: 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: 33px;
}
.hp-maska.searchmask-global .selectBox,
.hp-maska.searchmask-global input[type='text'],
.hp-maska.searchmask-global .dest-selector-opener {
  width: 65% !important;
  float: right;
}
.searchmask-global .selectBox-label,
.searchmask-global .dest-selector-opener-lbl {
  padding: 0;
  border: 0;
  display: block;
  width: 100% !important;
  font-size: 14px;
}
.searchmask-global .selectBox-arrow {
  border: 0;
  background: transparent none;
}
.hp-maska.searchmask-global .sm-lm,
.hp-maska.searchmask-global .sm-fm{
  width: 48%;
  float: left;
  margin-top: 15px;

}
.hp-maska.searchmask-global .sm-lm label,
.hp-maska.searchmask-global .sm-fm label{
  width: 75%;
  padding: 0 10px 0 0;
}
.hp-maska.searchmask-global .sm-lm input,
.hp-maska.searchmask-global .sm-fm input{
  width: 7%;
}
.searchmask-global .submit{
  width: 100%;
}
.hp-maska.searchmask-global .submit{
  width: 50%;
  float: left;
}
.searchmask-global .submit input[type="submit"]{
  width: 100%;
  height: 35px;
  background: #ea9848;
  font-size: 19px;
  font-weight: 300;
  color: #fff;
  border: 0;
}
.hp-maska .clear{
  clear: none;
}

.searchmask-global .text-after p {
  color: #fff;
}

/* Aktuality */
.news-bar {
  border-bottom: 0;
  height: 150px;
  margin: 0 0 20px 0;
}

.news-bar a  img {
  width: 170px;
  height: 120px;
  border: 0;
  margin-right: 20px;
}

.news-bar h2 {
  text-transform: none;
  font-size: 18px;
  margin-bottom: 5px;
}

.news-bar h2 a {
  color: #3e4ea4;
}

.news-bar .news-date {
  font-style: normal;
  color: #3e4ea4;
  font-size: 15px;
}

.news-bar .preview {
  margin-top: 15px;
}

.homepage .news-bar .preview {
  font-size: 18px;
}

.contentnews-home .right.ppad a {
  background: #3e4ea4 url("/11851/uploads/fs_images/contentdesignimagesets/7/icon-arrow-white_189_o.png") no-repeat 102px center;
  width: 114px;
  padding: 7px;
  margin: 7px auto 0 auto;
  display: block;
  color: #fff;
}



.contentnews-view .news-bar .news-img,
.news-bar .news-img {
  border: 0;
}

.contentnews-view .image-gallery {
  display: none !important;
}

.contentnews-view .icon-link {
  margin-top: 10px;
}

.contentnews-view .icon-link a {
  background: #3e4ea4 url("/11851/uploads/fs_images/contentdesignimagesets/7/arrow-blue_202_o.png") no-repeat 5px center;
  width: 77px;
  padding: 7px;
  margin: 7px auto 0 auto;
  display: block;
  color: #fff;
  text-align: center;
  float: left;
}

.contentnews-view .icon-link a img {
  display: none;
}

.homepage .topoffers-global .next a{
  font-size: 20px;
  padding: 5px 20px;
  background: #2eb87e;
  color: #fff;
  font-weight: 300;
}

/* sloupcova sablona */
.sloupcovaInner {
  margin-bottom: 22px;
  margin-right: 22px;
  text-align: center;
  width: 233px;
  font-weight: 300;
}

.sloupcovaInner a {
  text-decoration: none;
}

.sloupcovaInner.last {
  margin-right: 0;
}

.sloupcovaInner a img {
  height: 190px;
  width: 233px;
}

.sloupcovaInner .country {
  margin-top: 15px;
}

.sloupcovaInner .country a {
  color: #3e4ea4;
  font-size: 21px;
  font-weight: 400;
}

.sloupcovaInner .destination {
  height: 22px;
  overflow: hidden;
}

.sloupcovaInner .destination a {
  font-size: 18px;
  font-weight: 500;
}

.sloupcovaInner .hotel {
  height: 18px;
  overflow: hidden;
}

.sloupcovaInner .hotel a {
  color: #5e5e5e;
  font-size: 14px;
}

.sloupcovaInner .rating {
  margin: 5px 0;
  height: 16px;
}

.sloupcovaInner .info strong {
  font-size: 15px;
  font-weight: 300;
}

.sloupcovaInner .price a {
  font-size: 20px;
  font-weight: 500;
}

.sloupcovaInner .detail a {
  background: #3e4ea4 url("/11851/uploads/fs_images/contentdesignimagesets/7/icon-arrow-white_189_o.png") no-repeat 50px center;
  width: 66px;
  padding: 5px 5px 5px 0;
  margin: 7px auto 0 auto;
  display: block;
  color: #fff;
}

/* Textová šablona */
.textovaInner tr td {
  height: 35px;
  border-bottom: 1px solid #cbcbcb;
  width: 91px;
  font-size: 16px;
}

.textovaInner .duration,
.textovaInner .transport,
.textovaInner .lm {
  text-align: center;
}

.textovaInner .discount {
  width: 30px;
  text-align: center;
}

.textovaInner a {
  color: #3e4ea4;
}

.textovaInner .country,
.textovaInner .hotel{
  width: 180px;
}

.textovaInner .boarding,
.textovaInner .price {
  text-align: center;
}


.textovaInner .detail {
  width: 65px;
  text-align: center;
  background: url("/11851/uploads/fs_images/contentdesignimagesets/7/icon-arrow-blue_188_o.png") no-repeat right center;
}

/* qBox */
.qBox {
  display: table;
}

.qBox .cd-title {
  display: none !important;
}

.qBox .column {
  float: left;
  margin-right: 22px;
  position: relative;
  height: 219px;
}

.qBox .column.last {
  margin-right: 0;
}

.qBox .column span {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(234,152,72,0.9);
  color: #fff;
  padding: 20px 0;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 233px;
  font-size: 30px;
  font-weight: 300;
}

/* gBox*/
.gBox .cd-title {
  display: none !important;
}

.gBox .column {
  float: left;
}

/* Footer */

#footer {
  height: 315px;
  text-align: left;
  line-height: 20px;
}

#footer .footer1 {
  margin: 0 auto;
  width: 1000px;
  display: block;
}

#footer .footer2 {
  width: 1000px;
  margin: 0 auto;
  display: block;
  text-align: center;
}

#footer  .column {
  float: left;
  width: 306px;
  height: 255px;
  margin-right: 40px;
  margin-top: 30px;
}

#footer  .column.last {
  margin-right: 0;
}

#footer  .column a {
  color: #FFF !important;
}

#footer  .column h2,
#footer  .column h3 {
  margin: 0 0 20px 0;
}

#footer  .column ul {
  padding: 0;
}

#footer  .column li {
  list-style: none;
}










#footer-code {
  height: 305px;
  background: #f3f3f3;
}

.footer-code-inner {
  width: 1000px;
  margin: 0 auto;
}

#footer-code .column {
  float: left;
  text-align: center;
  width: 332px;
  border-right: 1px solid #e0e0e0;
  padding: 33px 0;
  margin: 27px 0;
}

#footer-code .column h2 {
  font-weight: 300;
  font-size: 30px;
  margin: 20px 0;
}

#footer-code .column .thumb {
  height: 59px;
}

#footer-code .column span {
  color: #424242;
  font-weight: 300;
  font-size: 20px;
  width: 210px;
  display: block;
  margin: 0 auto;
}

/* Zákaník */
.customers-content input,
.newsletters-add input {
  width: 150px !important;
  border: 1px solid #cbcbcb;
  background: #fff;
  padding: 5px 7px;
  font-size: 14px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.customers-content .submit,
.newsletters-add .submit {
  width: 150px;
}

.customers-content input[type="submit"],
.newsletters-add input[type="submit"] {
  background: #3e4ea4;
  width: 150px;
  padding: 7px;
  margin: 5px auto 0 auto;
  display: block;
  color: #fff;
  text-align: center;
  border: 0;
}

.newsletters-add tr {
  float: left;
}

.newsletters-add input[type="submit"] {
  margin: 0;
}

/* Extra informace */
.extra-info div > h2 {
  color: #3e4ea4;
  margin: 0;
}

.extra-info div > img {
  float: left;
  margin: 0 15px 15px 0;
}

.extra-info div > p {
  margin: 10px 0;
}

#expectacbox {margin: -2px 0 0;}

.dates-view .ui-state-default:nth-child(5) a {
  font-weight: 700;
}



#grid-box {
  width: 657px !important;
}

.float-fb {
  position: fixed !important;
  top: 80px;
  left: 54%;
  margin-left: 454px;
  z-index: 1000;
}

.fb-like{
  margin-top: 15px;
}





















































/* settings - stop */


/* content design - on v2 */
.default-floatbox-design{position:fixed;left:54%; margin-left: 456px; text-align: left;top:5%;}
.default-floatbox-design .cd-title{display:none;min-height:22px;_height:22px;background-color:#3B9AD7;background-image:none;color:#ffffff;font-size:11px;text-transform:uppercase;}
.default-floatbox-design .cd-icon{background-image:none;height:0px;width:0px;}
.default-floatbox-design .cd-content{background-color:#ffffff;background-image:none;color:#364A90;}
.default-floatbox-design .cd-footer{display:none;min-height:0px;_height:0px;background-color:#3B9AD7;background-image:none;color:#ffffff;}
.default-floatbox-design .cd-icon-footer{background-image:none;height:0px;width:0px;}
.default-sidebox-design{}
.default-sidebox-design .cd-title{display:block;min-height:22px;_height:22px;background-color:#3B9AD7;background-repeat:no-repeat;color:#ffffff;font-size:11px;text-transform:uppercase;}
.default-sidebox-design .cd-icon{background-image:none;height:0px;width:0px;}
.default-sidebox-design .cd-content{background-color:#ffffff;background-image:none;color:#364A90;}
.default-sidebox-design .cd-footer{display:none;min-height:0px;_height:0px;background-color:#3B9AD7;background-image:none;color:#ffffff;}
.default-sidebox-design .cd-icon-footer{background-image:none;height:0px;width:0px;}
.default-design{}
.default-design .cd-title{display:block;min-height:22px;_height:22px;background-image:none;color:#3e4ea4;font-size:24px;}
.default-design .cd-icon{background-image:none;height:0px;width:0px;}
.default-design .cd-content{background-image:none;color:#5e5e5e;}
.default-design .cd-footer{display:none;min-height:0px;_height:0px;background-color:#3B9AD7;background-image:none;color:#ffffff;}
.default-design .cd-icon-footer{background-image:none;height:0px;width:0px;}
/* content design - off */